\name{JonesPancreas08}
\alias{JonesPancreas}
\alias{GeneSizes}
\alias{JonesMutationsPancreas}
\alias{JonesCoveragePancreas}
\title{Data from Jones et al. Study}
\description{Data objects for somatic point mutations in colon cancer from the Jones et al. study including sizes and
  composistion of RefSeq genes, Mutation Counts in breast and colon
  cancer, and total numbers of nucleotides "at risk" that were successfully sequenced.}
\usage{data(Jones)}
\format{Includes:
  \item{GeneSizes08}{Data frame of RefSeq gene sizes by gene and 
    type. Entries are total nucleotides in each type, per gene. Here and
  throughout gene names are \code{rownames}.}
  \item{JonesCoveragePancreas}{Total number of nucleotides available for mutations in the colon cancer portion 
  of Jones Study, broken down by gene, study phase (Validation or Discovery), and mutation
    type. The nucleotides availables for indels are all the successfully
    sequenced nucletides in a gene. The nucleotides availables for other
    mutations are excluding nucleotides who can only give rise to
    synonymous mutations. It also includes the
  total number of samples analyzed in each phase for each gene.}  
  \item{JonesMutationsPancreas}{Data frame of number of mutations found in the
    colon cancer portion of the Jones study, broken
    down by gene, study phase (Validation or Discovery), and mutation
    type. Entries are totals over all the samples sequenced in each phase. For
  convenience the data frame also replicates the Coverage and Gene Size
  information for the genes where mutations were found, and includes the
  total number of samples analyzed in each phase for each gene.}
}

\references{Parmigiani et al (2007) Statistical Methods for the Analysis of Cancer Genome Sequencing Data
  \url{http://www.bepress.com/jhubiostat/paper126}

  Jones et al (2008) Core Signaling Pathways in Human Pancreatic Cancers
  Revealed by Global Genomic Analyses. \emph{Science}.
}
\author{Giovanni Parmigiani, Simina Boca}
\keyword{datasets}
