\name{WoodBreast07}
\alias{WoodBreast}
\alias{GeneSizes}
\alias{WoodMutationsBreast}
\alias{WoodCoverageBreast}
\title{Data from Wood et al. Study}
\description{Data objects for somatic point mutations in breast cancer from the Wood et al. study including sizes and
  composistion of RefSeq genes, Mutation Counts in breast and colon
  cancer, and total numbers of nucleotides "at risk" that were successfully sequenced.}
\usage{data(Wood)}
\format{Includes:
  \item{GeneSizes}{Data frame of RefSeq gene sizes by gene and 
    type. Entries are total nucleotides in each type, per gene. Here and
  throughout gene names are \code{rownames}.}
  \item{WoodCoverageBreast}{Total number of nucleotides available for mutations in the breast cancer portion 
  of Wood Study, broken down by gene, study phase (Validation or Discovery), and mutation
    type. The nucleotides availables for indels are all the successfully
    sequenced nucletides in a gene. The nucleotides availables for other
    mutations are excluding nucleotides who can only give rise to
    synonymous mutations. It also includes the
  total number of samples analyzed in each phase for each gene.}  
  \item{WoodMutationsBreast}{Data frame of number of mutations found in the
    breast cancer portion of the Wood study, broken
    down by gene, study phase (Validation or Discovery), and mutation
    type. Entries are totals over all the samples sequenced in each phase. For
  convenience the data frame also replicates the Coverage and Gene Size
  information for the genes where mutations were found, and includes the
  total number of samples analyzed in each phase for each gene.} 
}

\references{Parmigiani et al (2007) Statistical Methods for the Analysis of Cancer Genome Sequencing Data
  \url{http://www.bepress.com/jhubiostat/paper126}

  Wood et al (2007) The genomic landscapes of human breast and
  colorectal cancers. \emph{Science}.

  Sjoblom et al (2006) The Consensus Coding Sequences of Human Breast
  and Colorectal Cancers. \emph{Science}.
}
\author{Giovanni Parmigiani, Simina Boca}
\keyword{datasets}
