\name{add.zeroes.cma.data}
\alias{add.zeroes.cma.data}
\title{Utility}
\description{
  Add genes for which no mutations were found to a cma.data object.
}
\usage{
add.zeroes.cma.data(cma.data, gene.sizes, coverage)
}
\arguments{
  \item{cma.data}{Data frame containing data from a sequencing
    project. See the \code{WoodMutationsBreast} data object for an example.}
  \item{gene.sizes}{Data frame of gene sizes. See \code{GeneSizes} 
    for an example.}
  \item{coverage}{Data frame of coverage information. See
    \code{WoodCoverageBreast} for an example.}
}
\details{
  This is a utility that serves to allow defining cma.data object with
  just the mutated genes, resulting in a far smaller size. When genes
  with no mutations are
  needed they can be added back in with \code{add.zeroes.cma.data}.
}
\value{
  \code{cma.data} object, having same format as the input
  \code{cma.data}.
}
\author{Giovanni Parmigiani}
\examples{
\dontrun{
data(WoodBreast07)
zeroes <- add.zeroes.cma.data(cma.data = WoodMutationsBreast,
                              gene.sizes = GeneSizes,
                              coverage = WoodCoverageBreast)
}}
\keyword{datagen}

